<template>
    预约查看
</template>

<script setup>
    import { ref, reactive, onMounted } from 'vue'
    import { clyyApi } from '@/api/clyy'

    const details = ref({})
    onMounted(async() => {
        const res = await clyyApi.cl_initTd({wpydid:'622546'})
        details.value = res.data.wpyd
        const res2 = await clyyApi.cl_searchYd({wpid:res.data.wpyd.wpid})
        details.value = {...details.value,...res2.data.wpydList}
        console.log(details.value)
    })
</script>

<style lang="scss" scoped>

</style>